/* ========== */
/* ! Global   */
/* ========== */

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

body {
	color: #692323;
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	background: url(/images/sidebar_bg.jpg) 0 0 repeat-y #FFFFFF;
}

a, a:active, a:visited {
	color: #692323;
	text-decoration: none;
}
a:hover {
	color: #C40000;
}

*.clear {
	clear: both
}

*.bold {
	font-weight: bold;
}

*.red {
	color: #C40000;
}

*.center {
	text-align: center;
}

*.justify {
	text-align: justify;
}

*.right {
	text-align: right;
}

*.floatleft {
	float: left;
}

*.floatright {
	float: right !important;
}

/* ========== */
/* ! Header   */
/* ========== */

h1.header {
	font-size: 12px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

h2 {
	font-size: 12px;
}

div#header {
	width: 100%;
	height: 173px;
	background: url(/images/header_bg.jpg) 0 0 repeat-x;
	position: relative;
	z-index: 1000;
}
div#header div.header_first, div#header div.header_second {
	width: 1000px;
	height: 87px;
}
div#header div.header_first img, div#header div.header_second img {
	width: 60px;
	height: 87px;
	float: left;
}
div#header div.header_second {
	height: 86px;
}
div#header div.header_second img {
	height: 86px;
}
div#header img.add1, div#header img.add2, div#header img.add3 {
	width: 58px;
	height: 62px;
	position: absolute;
	top: 102px;
}
div#header img.add1 {
	left: 536px;
}
div#header img.add2 {
	left: 601px;
}
div#header img.add3 {
	left: 666px;
}

/* =============== */
/* ! Header Menu   */
/* =============== */

div#header_menu {
	width: 100%;
	height: 34px;
	font-size: 11px;
	background: url(/images/header_menu_bg.jpg) 311px 0 repeat-x;
}
div#header_menu div.header_menu_breaker {
	width: 1000px;
}
div#header_menu div.header_menu_left {
	width: 311px;
	height: 34px;
	background: url(/images/header_menu.jpg) 0 0 no-repeat;
	float: left;
}
div#header_menu ul.header_menu {
	width: 630px;
	height: 28px;
	margin: 2px 0 0 -10px;
	float: left;
}
div#header_menu ul.header_menu li {
	line-height: 14px;
	margin: 0 0 0 10px;
	float: left;
}
div#header_menu ul.header_menu li a {
	font-weight: bold;
}
div#header_menu div.header_menu_breaker a.menu01 {
	width: 82px;
	background-image: url(/images/menu/01.png);
}
div#header_menu div.header_menu_breaker a.menu02 {
	width: 85px;
	background-image: url(/images/menu/02.png);
}
div#header_menu div.header_menu_breaker a.menu03 {
	width: 105px;
	background-image: url(/images/menu/03.png);
}
div#header_menu div.header_menu_breaker a.menu04 {
	width: 106px;
	background-image: url(/images/menu/04.png);
}
div#header_menu div.header_menu_breaker a.menu05 {
	width: 91px;
	background-image: url(/images/menu/05.png);
}
div#header_menu div.header_menu_breaker a.menu06 {
	width: 60px;
	background-image: url(/images/menu/06.png);
}
div#header_menu div.header_menu_breaker a.menu07 {
	width: 73px;
	background-image: url(/images/menu/07.png);
}
div#header_menu div.header_menu_breaker a.menu08 {
	width: 115px;
	background-image: url(/images/menu/08.png);
}
div#header_menu div.header_menu_breaker a.menu09 {
	width: 67px;
	background-image: url(/images/menu/09.png);
}
div#header_menu div.header_menu_breaker a.menu10 {
	width: 91px;
	background-image: url(/images/menu/10.png);
}
div#header_menu div.header_menu_breaker a.menu11 {
	width: 82px;
	background-image: url(/images/menu/11.png);
}
div#header_menu div.header_menu_breaker a.menu01:hover {
	width: 82px;
	background-image: url(/images/menu/01_hover.png);
}
div#header_menu div.header_menu_breaker a.menu02:hover {
	width: 85px;
	background-image: url(/images/menu/02_hover.png);
}
div#header_menu div.header_menu_breaker a.menu03:hover {
	width: 105px;
	background-image: url(/images/menu/03_hover.png);
}
div#header_menu div.header_menu_breaker a.menu04:hover {
	width: 106px;
	background-image: url(/images/menu/04_hover.png);
}
div#header_menu div.header_menu_breaker a.menu05:hover {
	width: 91px;
	background-image: url(/images/menu/05_hover.png);
}
div#header_menu div.header_menu_breaker a.menu06:hover {
	width: 60px;
	background-image: url(/images/menu/06_hover.png);
}
div#header_menu div.header_menu_breaker a.menu07:hover {
	width: 73px;
	background-image: url(/images/menu/07_hover.png);
}
div#header_menu div.header_menu_breaker a.menu08:hover {
	width: 115px;
	background-image: url(/images/menu/08_hover.png);
}
div#header_menu div.header_menu_breaker a.menu09:hover {
	width: 67px;
	background-image: url(/images/menu/09_hover.png);
}
div#header_menu div.header_menu_breaker a.menu10:hover {
	width: 91px;
	background-image: url(/images/menu/10_hover.png);
}
div#header_menu div.header_menu_breaker a.menu11:hover {
	width: 82px;
	background-image: url(/images/menu/11_hover.png);
}

/* =========== */
/* ! Sidebar   */
/* =========== */

div#sidebar {
	width: 190px;
	padding: 0 0 20px 0;
	font-size: 13px;
	float: left;
	background: url(/images/sidebar.jpg) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
}

ul#sidebar_globalmenu, ul.sidebar_menu {
	width: 170px;
	margin: 250px 0 0 10px;
}
ul.sidebar_menu {
	margin: 20px 0 0 10px;
}
ul#sidebar_globalmenu li, ul.sidebar_menu li {
	height: 16px;
	line-height: 16px;
}
ul#sidebar_globalmenu li a, ul.sidebar_menu li a {
	font-weight: bold;
}

div.sidebar_textbox {
	width: 170px;
	margin: 20px 0 0 10px;
}

div.sidebar_banner160, div.sidebar_banner120 {
	width: 160px;
	margin: 20px 0 0 15px;
	border: 1px solid #000000;
}
div.sidebar_banner120 {
	width: 120px;
	margin-left: 35px;
}
div.sidebar_banner160.marginxxl, div.sidebar_banner120.marginxxl {
	margin-bottom: 80px;
}

a#info_more_show {
	cursor: pointer;
}

div#info_more {
	display: none;
}

/* =============== */
/* ! Mainwrapper   */
/* =============== */

div#mainwrapper {
	width: 1000px;
	position: relative;
}

/* =========== */
/* ! Content   */
/* =========== */

div#content {
	width: 800px;
	margin: 10px 0 0 0;
	position: absolute;
	top: 0;
	left: 200px;
}

div#content div.banner728 {
	width: 730px;
	height: 92px;
	margin: 20px auto;
}
div#content div.banner728 img {
	border: 1px solid #000000;
}
div#content div.iframe {
	width: 800px;
	text-align: center;
}
div#content div.iframe iframe {
	margin: 0 auto;
}

div#content p.textbox,
div#content h1.textbox {
	width: 660px;
	margin: 10px auto 20px auto;
	text-align: justify;
	display: block;
}
div#content h1.textbox {
	margin-bottom: 0;
}

/* ==================== */
/* ! Setcards Preview   */
/* ==================== */

ul#pager {
	width: 245px;
	height: 20px;
	margin: 10px auto 10px auto;
}
ul#pager li {
	width: 18px;
	height: 18px;
	line-height: 19px;
	text-align: center;
	border: 1px solid #692323;
	background: #e7dbcd;
	float: left;
}
ul#pager li.active {
	border: 1px solid #e7dbcd;
	background: #692323;
}
ul#pager li.active a {
	color: #e7dbcd;
}
ul#pager li+li {
	margin-left: 5px;
}

div.setcard_preview {
	width: 180px;
	margin: 10px 30px;
	padding: 0;
	height: 230px;
	position: relative;
	cursor: pointer;
	float: left;
}
.setcard_preview div,
.setcard_preview h3 {
	float: left;
	background: #E7DBCE;
}
div.setcard_preview-name {
	width: 103px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	padding: 0 0 0 6px;
}
h3.setcard_preview-name {
	width: 103px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	padding: 0 0 0 6px;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
div.setcard_preview-status {
	width: 66px;
	height: 18px;
	margin: 0 0 0 5px;
	position: absolute;
	top: 0;
	right: 0;
}
div.setcard_preview-bigimg {
	width: 108px;
	height: 110px;
	padding: 0 0 0 1px;
	margin: 0;
	position: absolute;
	left: 0;
	top: 23px;
}
div.setcard_preview-bigimg img {
	width: 103px;
	height: 110px;
	padding: 0 0 0 5px;
	background: white;
}
div.setcard_preview-smallimg {
	width: 66px;
	height: 60px;
	position: absolute;
	right: 0;
	top: 23px;
}
div.setcard_preview-smallimg img {
	width: 66px;
	height: 60px;
}
div.setcard_preview-link, div.setcard_preview-atch {
	width: 66px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 113px;
}
div.setcard_preview-link {
	background: url(/images/details.png) 0 0 no-repeat;
}
div.setcard_preview-atch {
	top: 88px;
}
div.setcard_preview-text {
	width: 170px;
	height: 45px;
	line-height: 12px;
	padding: 3px 5px 5px 5px;
	font-size: 11px;
	text-align: justify;
	position: absolute;
	left: 0;
	top: 138px;
	overflow: hidden;
}
div.setcard_preview-number {
	width: 180px;
	height: 19px;
	line-height: 19px;
	color: #692323;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 195px;
	left: 0;
}
div.setcard_preview-price {
	width: 180px;
	height: 25px;
	background: url(/images/handysex.jpg) 50% 0 no-repeat #E7DBCE !important;
	position: absolute;
	top: 214px;
	left: 0;
}

/* ================== */
/* ! Setcard Detail   */
/* ================== */

div.setcard_detail {
	width: 650px;
	height: 404px;
	margin: 10px auto;
	background: #E7DBCE;
}

div.setcard_detail-header {
	width: 650px;
	height: 50px;
	text-align: center;
	background: url(/images/setcard_detail-header.jpg) 0 0 no-repeat;
}
div.setcard_detail-header h1 {
	height: 20px;
	padding: 10px 0 0 0;
	font-size: 18px;
}
div.setcard_detail-header h1 span {
	color: #C40000;
}

div.setcard_detail-content {
	width: 650px;
	height: 330px;
	margin: 1px 0 1px 0;
	background: url(/images/background.jpg) 0 0 no-repeat;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
}

div.setcard_detail-content-left, div.setcard_detail-content-middle, div.setcard_detail-content-right {
	width: 260px;
	height: 330px;
	float: left;
}

div.setcard_detail-content-left {
	position: relative;
}
img.setcard_detail-content-left-img1, img.setcard_detail-content-left-img2, img.setcard_detail-content-left-img3 {
	width: 67px;
	height: 60px;
	position: absolute;
	top: 21px;
	right: 0;
}
img.setcard_detail-content-left-img2 {
	top: 86px;
}
img.setcard_detail-content-left-img3 {
	top: 151px;
}
div.setcard_detail-content-data {
	width: 170px;
	height: 70px;
	margin: 160px 0 0 10px;
}
div.setcard_detail-content-data strong {
	width: 220px;
	height: 14px;
	line-height: 14px;
	display: block;
}
div.setcard_detail-content-data div {
	height: 14px;
	line-height: 14px;
	color: #000000;
	overflow: hidden;
	float: left;
}
div.setcard_detail-content-data-question, div.setcard_detail-content-data-answer {
	width: 80px;
}
div.setcard_detail-content-data-answer {
	margin: 0 0 0 10px;
}

div.setcard_detail-content-middle {
	width: 235px;
	margin: 0 0 0 10px;
}
div.setcard_detail-content-middle strong {
	width: 235px;
	height: 15px;
	line-height: 15px;
	margin: 3px 0 0 0;
	display: block;
}
div.setcard_detail-content-middle-callbox {
	width: 235px;
	height: 225px;
	margin: 3px 0 0 0;
	background: #E7DBCE;
}
div.setcard_detail-content-middle-callbox-1st, div.setcard_detail-content-middle-callbox-2nd, div.setcard_detail-content-middle-callbox-3rd {
	width: 215px;
	height: 17px;
	line-height: 17px;
	margin: 2px 0 0 0;
	padding: 0 0 0 20px;
	color: #C40000;
	font-weight: bold;
	font-size: 13px;
	background-image: url(/images/pin1.gif);
	background-position: 5px 3px;
	background-repeat: no-repeat;
	float: left;
}
div.setcard_detail-content-middle-callbox-2nd {
	background-image: url(/images/pin2.gif);
}
div.setcard_detail-content-middle-callbox-3rd {
	background-image: url(/images/pin3.gif);
}
div.setcard_detail-content-middle-callbox-de, div.setcard_detail-content-middle-callbox-at, div.setcard_detail-content-middle-callbox-ch {
	width: 200px;
	height: 19px;
	line-height: 19px;
	padding: 0 0 0 35px;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	background-image: url(/images/flag_german.gif);
	background-position: 15px 5px;
	background-repeat: no-repeat;
	float: left;
}
div.setcard_detail-content-middle-callbox-at {
	background-image: url(/images/flag_austria.gif);
}
div.setcard_detail-content-middle-callbox-ch {
	background-image: url(/images/flag_switz.gif);
}
div.setcard_detail-content-middle-callbox-price {
	width: 200px;
	height: 24px;
	line-height: 12px;
	padding: 0 0 0 35px;
	font-size: 10px;
	float: left;
}
div.setcard_detail-content-middle-callbox-info {
	width: 225px;
	height: 14px;
	line-height: 14px;
	padding: 0 5px;
	font-size: 11px;
	text-align: center;
	text-decoration: underline;
	float: left;
}
input.setcard_detail-content-middle-callbox-pin-code, input.setcard_detail-content-middle-callbox-pin-submit {
	width: 70px;
	margin: 5px 0 0 20px;
	padding: 3px 0;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	color: #C40000;
	border: 1px solid #C40000;
	float: left;
}
input.setcard_detail-content-middle-callbox-pin-submit {
	width: 115px;
	margin: 5px 0 0 10px;
	color: #FFFFFF;
	cursor: pointer;
	background: #C40000;
	border: 1px solid #FFFFFF;
}
div.setcard_detail-content-middle-callbox-error {
	width: 215px;
	height: 42px;
	line-height: 14px;
	padding: 0 0 0 20px;
	color: #000000;
	font-size: 11px;
	float: left;
}
div.setcard_detail-content-liking {
	width: 495px;
	height: 89px;
	position: absolute;
	top: 238px;
	left: 10px;
}
div.setcard_detail-content-liking p {
	height: 70px;
	line-height: 14px;
	color: #000000;
	overflow: hidden;
}

div.setcard_detail-content-right {
	width: 145px;
}
div.setcard_detail-content-right div {
	width: 145px;
	height: 15px;
	line-height: 15px;
	margin: 3px 0 0 0;
	text-align: center;
	font-size: 11px;
}
img.setcard_detail-content-right-img1, img.setcard_detail-content-right-img2 {
	width: 130px;
	height: 190px;
	margin: 3px 0 0 10px;
}
img.setcard_detail-content-right-img2 {
	height: 110px;
}

div.setcard_detail-footer {
	width: 650px;
	height: 20px;
}
div.setcard_detail-footer a {
	font-weight: bold;
}
div.setcard_detail-footer-left, div.setcard_detail-footer-right {
	width: 150px;
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 20px;
	float: left;
}
div.setcard_detail-footer-right {
	padding: 0 20px 0 0;
	text-align: right;
	float: right;
}

p.setcard_detail_info {
	width: 630px;
	margin: 0 auto 10px auto;
	font-size: 11px;
}